uuid: aef94e5b-298d-428c-8ef3-effcb10c6551
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.starships.field_cargo_capacity
    - field.field.node.starships.field_consumables
    - field.field.node.starships.field_cost_in_credits
    - field.field.node.starships.field_crew
    - field.field.node.starships.field_films
    - field.field.node.starships.field_hyperdrive_rating
    - field.field.node.starships.field_length
    - field.field.node.starships.field_manufacturer
    - field.field.node.starships.field_max_atmosphering_speed
    - field.field.node.starships.field_mglt
    - field.field.node.starships.field_model
    - field.field.node.starships.field_name
    - field.field.node.starships.field_passengers
    - field.field.node.starships.field_pilots
    - field.field.node.starships.field_starship_class
    - node.type.starships
  module:
    - path
id: node.starships.default
targetEntityType: node
bundle: starships
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_cargo_capacity:
    type: string_textfield
    weight: 132
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_consumables:
    type: string_textfield
    weight: 133
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_cost_in_credits:
    type: string_textfield
    weight: 125
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_crew:
    type: string_textfield
    weight: 127
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_films:
    type: entity_reference_autocomplete
    weight: 134
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_hyperdrive_rating:
    type: string_textfield
    weight: 130
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_length:
    type: string_textfield
    weight: 126
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_manufacturer:
    type: string_textarea
    weight: 124
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_max_atmosphering_speed:
    type: string_textfield
    weight: 129
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_mglt:
    type: string_textfield
    weight: 131
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_model:
    type: string_textfield
    weight: 122
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_name:
    type: string_textfield
    weight: 121
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_passengers:
    type: string_textfield
    weight: 128
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_pilots:
    type: entity_reference_autocomplete
    weight: 135
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_starship_class:
    type: string_textfield
    weight: 123
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden: {  }
